﻿

.lb-account-holder .lb-pink strong
{
    color: #CC0079;
}

.lb-account-holder
{
    background: #80a8cc;
    padding-top: 50px;
    /*color: #405466;*/
    color:#fff;
    font-size: 18px;
    margin-right:20px;
}

.lb-account-holder strong,.lb-account-holder p,.lb-account-holder h2,.lb-account-holder td, .lb-account-holder label{

    color:#405466;
    background-color:#fff;
}



.lb-mr-menu-area .lb-mr-menu {
    background-color: #FFFFFF;
    margin-right: 12px;
    padding: 5px 10px 0;
}

.lb-account-holder h2
{
    margin: 0 0 30px 0;
}

.lb-account-holder h1
{
    margin: 10px 0 10px 0;
    font-size:42px;
}
.lb-account-holder p
{
    margin: 0 0 0 0;
}

.lb-account-holder th
{
    background: #405466;
}

.lb-account-holder .table
{
    border: 2px solid #405466;
}

.lb-account-holder caption
{
    color: #405466;
}


.lb-ac-box-section p
{
    margin: 0 0 20px;
}

.lb-mr-menu li.active a
{
    border-bottom: 5px solid #405466;
    padding-bottom: 5px;
}

.lb-mr-menu
{
    margin-right: 0;
}
.lb-ac-box
{
    background: #fff;
    border-bottom: 4px solid #405466;
    margin-bottom: 20px;
    color:#405466;
}

.lb-ac-box-lower
{
}

.lb-user
{
    background: #fff url(https://www2.richmond.gov.uk/assets/img/home_icon_circle.png) no-repeat;
    border-right: 3px #f3f7fa solid;
    margin: 10px 0 10px 0;
    padding-left: 120px;
    min-height:105px;
}

.lb-ac-edit
{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.lb-ac-edit a
{
    display: block;
    margin-top: 80px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}


.lb-ac-services
{
}

.lb-ac-services h2
{
    color: #242f39;
    background: left 10px top url(https://www2.richmond.gov.uk/assets/img/2clouds.png) no-repeat;
    font-family: 'Roboto Slab' ,serif;
    font-size: 28px;
    font-weight: 500;
    border-bottom: 3px #7ba0c2 solid;
    padding: 0 0 10px 10px;
    padding-top: 140px;
    margin-top: -110px;
}

.lb-ac-services h2 a
{
    color: #242f39;
    font-family: 'Roboto Slab' ,serif;
    font-size: 28px;
    font-weight: 500;
}

.lb-ac-services ul
{
    list-style: none;
    margin: 0 0 0 10px;
    padding: 0;
    color:#0066bb;
}

.lb-ac-services li
{
    margin-bottom: 10px;
}

.lb-ac-services a
{
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
}

.lb-ac-box-section
{
    color:#405466;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 40px;
    border-bottom: 1px #e2e5e8 solid;
}

.lb-my-services dt
{
    padding: 20px 10px 10px 10px;
    text-align: left;
    width: 270px;
    min-height: 80px;
     color:#405466;
}

.lb-my-services dt.lb-odd
{
    background: #f8f8f9;
}


.lb-my-services dd
{
    padding: 20px 10px 0px 10px;
     color:#405466;
}

.lb-my-services dd.lb-odd
{
    background: #f8f8f9;
}

.lb-ac-services ul.leftMySettingsList
{
    margin-top: 10px;
    padding-top: 40px;
    border-top: 3px #7ba0c2 solid;
}



.lb-ac-change-password
{
    background: right 30px center url(https://www2.richmond.gov.uk/assets/img/padlock2.png) no-repeat;
}

.lb-ac-edit-details
{
    background: right 30px center url(https://www2.richmond.gov.uk/assets/img/cog2.png) no-repeat;
}

.lb-my-services dt.lb-services-rc
{
    background: #f8f8f9 left 10px center url(https://www2.richmond.gov.uk/assets/img/services-richmondcardsmaller.png) no-repeat;
    background-size: 60px 40px;
}
.lb-my-services dt.lb-services-ctax
{
    background: #fff left 10px center url(https://www2.richmond.gov.uk/assets/img/services-counciltax-house.png) no-repeat;
    background-size: 60px 38px;
}
.lb-my-services dt.lb-services-parking
{
    background: #f8f8f9 left 20px center url(https://www2.richmond.gov.uk/assets/img/parking-p.png) no-repeat;
    background-size: 50px 50px;
}
.lb-my-services dt.lb-services-garden
{
    background: #fff left 23px center url(https://www2.richmond.gov.uk/assets/img/waste-recycling-bin.png) no-repeat;
    background-size: 40px 64px;
}
.lb-my-services dt.lb-services-alerts
{
    background: #f8f8f9 left 23px center url(https://www2.richmond.gov.uk/assets/img/alerts-icon.png) no-repeat;
    background-size: 50px 61px;
}

.lb-my-services dt a
{
    margin-left: 80px;
}


.lb-ac-alerts .chkBox input
{
    margin-right: 30px;
}

.lb-ac-alerts p
{
    padding-left: 45px;
    margin: 0 0 0 0;
}

.lb-ac-alerts h2
{
    margin: 0 0 0 0;
    color:#0093F2;
}

.lb-ac-alerts label
{
    font-weight: 500;
}


#divRoadWork .form-control, #divplanning .form-control
{
    border-radius: 0;
    display: inline-block;
    float: left;
    width: 75%;
}

#divRoadWork .btn, #divplanning .btn
{
    background-color: #557816;
    border-radius: 0;
    color: #FFFFFF;
    float: left;
    width: 25%;
}

.lb-cta-1
{
   /* font-size:18px!important;*/
}


#my-services{

    background:#fff;
  /* border-right:20px #80A8CC solid;*/

    border-bottom: 4px solid #405466;
    
    width:280px;
    margin-left:20px;
} 

@media (max-width: 991px) {

#my-services{
width:210px;
}

   .dl-horizontal dd {
    font-size: 14px;
    padding-right:5px;
    }

    .lb-rc-cards img{
        width:80%;
        height:80%;
    }

    .lb-ac-alerts h2{
        font-size:28px;

    }

    .lb-kmli label{
       /* font-size:14px;*/
       width: 100px;

    }
}

@media (max-width: 767px) {

#my-services{
width:92%;
}

.lb-address span{
    margin-right:4px;
}

.lb-kmli label{
       
       width: 200px;

    }


.lb-mr-menu-area .lb-mr-menu {
   
    margin-right: 0px;

}

    .lb-account-holder
    {
        background: #80a8cc;
        padding-top: 0px;
        color: #405466;
        font-size: 16px;
        margin-right:0px;
    }
    .lb-mr-menu-area
    {
        display: none;
    }

    .lb-ac-box
    {
        margin: 0px 10px 20px 10px;
        padding-bottom: 0px;
    }

    .lb-ac-edit
    {
        display: none;
    }

    .lb-user
    {
        background: #fff;
        border-right: 0px;
        margin: 10px 0 0;
        padding: 0px;
    }



    .lb-user br
    {
        display: none;
    }


    .lb-ac-services h2
    {
        color: #242f39;
        background: #fff;
        font-family: 'Roboto Slab' ,serif;
        font-size: 28px;
        font-weight: 500;
        border-bottom: 3px #7ba0c2 solid;
        padding: 0 0 10px 10px;
    }

    .lb-account-holder h1
    {
        font-size: 32px;
    }

    .lb-service-anchor
    {
        width: 60px;
        min-height: 120px;
        padding-top: 30px;
        border-right: 1px #80a8cc solid;
    }

    .lb-user-inner
    {
        padding-top: 20px;
        position: absolute;
        top: 1px;
        margin-left: 80px;
        min-height: 120px;
    }


    .lb-my-services dt
    {
        padding: 20px 10px 10px 10px;
        text-align: left;
        width: 40%;
        float: left;
        clear: left;
    }

    .lb-my-services dt
    {
        background: #fff !important;
        min-height: 0;
        padding: 10px;
    }

    .lb-my-services dt.lb-odd
    {
        background: #f8f8f9 !important;
    }


    .lb-my-services dd
    {
        padding: 10px;
    }

    .lb-my-services dd.lb-odd
    {
        background: #f8f8f9;
    }

    .lb-my-services dt a
    {
        margin-left: 0px;
    }

    .lb-ac-services h2
    {
        margin: 0;
        display: block;
        clear: both;
        background: #fff;
        padding-top:20px;
    }

    .lb-address
    {
        font-size: 14px;
    }

    .lb-account-holder h2
    {
        font-size: 22px;
    }

}


#divRoadWork{
margin-left:50px;

}

.pnlAutoComplete{

    z-index:100;
}

.lb-login-help{

    padding-top:30px;

}


#lnkLostPassword {
    color: #cc0079;
    margin-left: 15px;
    font-weight:500;
    font-size:24px;
}


@media (max-width: 380px) {
   .lb-my-services dt,.lb-my-services dd  {
        
        height: 100px;
        
    }
    .lb-account-holder h1
    {
        font-size: 28px;
    }

    .lb-account-holder h2
    {
        font-size: 18px;
    }
}

.row-footer-atoz{
color:#fff;

}
.container-footer-atoz{
color:#000;
}
.footer-atoz-items{

    color:#fff;
}

#ctl00_PageContent_LoggingInTemplate .val{

    background:#fff;
    padding:10px;
      margin-left:30px;
    display:block;
    color:#df0000;
}



.lb-ac-services a {
color: #0066bb;
}

.lb-account-holder  .container{
/*background:#000;*/
color:#fff;

}

.lb-standout-1 p{
    background-color: #434343;
    color:#fff;
}

.lb-account-holder th.lb-table-header{color:#fff;}

/*.lb-userstatus-holder {
    margin: 44px 0 0;
    padding: 0 15px 0 0;
    position: absolute;
}*/
/*
.table-responsive{
	max-width:100%!important;
	width:100%!important;
	display:block!important;
}*/